techseria - Feature #361

ossc12
06/22/2019 01:09 PM - binit patel

Status: In Progress
Priority: Urgent
Assignee: Krishna Viroja
Category:

Target version:

ID:

Training Video:

Shift: General
TaskType: Supertask
Start_timestamp: 18:00
End_timestamp: 19:00
ActualEnd_Timestam 09:19

p:

ActualStart_Timesta 09:19

mp:

ActualDuration: 00:00:00
Supervisor_ld: 397
Rating: 5.00

Shift_StartTime:

Shift_EndTime:

Location: Ahmedabad
Area: tcc

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 06/22/2019
Due date:

% Done: 50%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id: 170
org_id: 87
branch_id: 213
sv_groupid: 182
Reviewer_id: 397
Rating_DateTime: 2019-06-25T03:53Z
QL_ID:

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description
asdfghjklzxcv

History

#1 - 06/22/2019 07:41 AM - Krishna Viroja

- Status changed from New to Accepted

#2 - 06/22/2019 07:42 AM - Krishna Viroja

- Status changed from Accepted to In Progress

Starting Work

#3 - 06/22/2019 08:26 AM - Krishna Viroja
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

abcdefgkevin

#4 - 06/25/2019 03:54 AM - binit patel
- ActualEnd_Timestamp set to 09:19

12/20/2025
- ActualStart_Timestamp set to 09:19
- ActualDuration set to 00:00:00

- Rating set to 5.00

- Reviewer id set to 397

- Rating_DateTime set to 2019-06-25T03:53Z

Nahim is rating to task

#5 - 09/23/2020 09:40 AM - smita patel
- Status changed from Closed to In Progress

- % Done changed from 100 to 50

Nahim is rating to task
